
Packaging - Feature #8390

symlink /usr/share/foreman-proxy/cache to /var/cache/foreman-proxy

11/13/2014 04:47 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

issue http://projects.theforeman.org/issues/8210 added a cache directory to the installation dir that needs to change for production

Associated revisions

Revision d0e156c6 - 12/17/2014 11:10 AM - Greg Sutcliffe

Fixes #8390 - Create cache symlink for foreman-proxy

History

#1 - 11/13/2014 05:02 AM - Dominic Cleal

- Project changed from Smart Proxy to Packaging

- Category deleted (Packaging)

#2 - 12/22/2015 12:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d0e156c6f426a90f12533f5d17e0891cfc870550.
